div.DivGlobalError{width: 300px; margin:auto;  opacity: 0.8;}
div.DivError{width: 80%; background: url('../images/messages/error_icon.png') top left no-repeat #ffefef;  border: 1px dashed #f00; padding: 10px 10px 10px 110px; margin: auto;}
div.DivErrorPlugin{width: 98%;background-color: #ffefef;  border: 1px dashed #f00; padding: 1%; margin: auto;}
div.DivErrorMYSQL{ background-color: #ffefef;  border: 1px dashed #f00; padding: 10px; margin: auto;}

div.TEMPLATE-ERROR{ background-color: #ffefef;  border: 1px dashed #f00; padding: 10px; margin: auto;}